﻿@charset "UTF-8";
@keyframes spinner {
  0% {
    transform: rotateY(0deg); }
  50% {
    transform: rotateY(360deg); }
  100% {
    transform: rotateY(360deg); } }

@keyframes spinnerloading {
  0% {
    content: 'Loading .'; }
  25% {
    content: 'Loading .'; }
  50% {
    content: 'Loading ..'; }
  75% {
    content: 'Loading ...'; }
  100% {
    content: 'Loading ...'; } }

.lds-spinner {
  display: inline-block;
  position: relative;
  width: 4rem;
  height: 4rem; }

.lds-spinner div {
  transform-origin: 2rem 2rem;
  animation: lds-spinner 1.2s linear infinite; }

.lds-spinner div:after {
  content: " ";
  display: block;
  position: absolute;
  top: 0.1875rem;
  left: 1.8125rem;
  width: 0.3125rem;
  height: 0.875rem;
  border-radius: 20%;
  background: #ccc; }

.lds-spinner div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s; }

.lds-spinner div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s; }

.lds-spinner div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s; }

.lds-spinner div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s; }

.lds-spinner div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s; }

.lds-spinner div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s; }

.lds-spinner div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s; }

.lds-spinner div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s; }

.lds-spinner div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s; }

.lds-spinner div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s; }

.lds-spinner div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s; }

.lds-spinner div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s; }

@keyframes lds-spinner {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/* default styles (all screens) */
@media only screen {
  .branding-buyerscore a:not(.img-link) {
    color: rgba(0, 0, 0, 0.8);
    border-bottom: solid 1px transparent; }
    .branding-buyerscore a:not(.img-link):hover {
      border-color: rgba(0, 0, 0, 0.8); }
  .vehicle-datapager .btn-prev, .vehicle-datapager .btn-next {
    width: 50px;
    text-align: center; }
  [class^="bs-icon"], [class*=" bs-icon"] {
    font-family: 'bs-icons' !important; }
  .bs-vehicle-review {
    padding-top: 0 !important; }
  .reviews, .bs-vehicle-review {
    padding-top: 2rem; }
  .vehiclesummary-container {
    border-top: 1px solid #e6e6e6;
    padding-top: 2rem; }
    .vehiclesummary-container .expanded-section-container {
      border-top: 1px solid #e6e6e6;
      margin-top: 1.5rem; }
    .vehiclesummary-container .back-link {
      padding-left: 1rem;
      padding-bottom: 1rem; }
  .review-select {
    background: #eff0f2;
    border-top: 0.0625rem solid #e6e6e6;
    padding: 0.875rem 0; }
  .review-header {
    border-top: 0.0625rem solid #e6e6e6;
    padding: 1.25rem 1.25rem;
    display: flex;
    justify-content: space-between; }
    .review-header h3 {
      color: #000;
      font-size: 1.0625rem;
      font-weight: bold;
      margin: 0; }
      .review-header h3:after {
        display: none; }
    .review-header > a {
      line-height: 1.1;
      text-align: right; }
  .bs-vehicle-reviews {
    padding-bottom: 2rem; }
    .bs-vehicle-reviews li {
      border-bottom: 0.0625rem solid #e6e6e6;
      padding: 1.5rem 1.25rem; }
      .bs-vehicle-reviews li:first-child {
        border-top: 0.0625rem solid #e6e6e6; }
      .bs-vehicle-reviews li:nth-child(odd) {
        background: #fcfcfc; }
    .bs-vehicle-reviews .comment {
      color: #323232; }
    .bs-vehicle-reviews .date, .bs-vehicle-reviews .customer {
      color: rgba(0, 0, 0, 0.6);
      font-size: 0.875rem; }
    .bs-vehicle-reviews .customer {
      text-transform: capitalize; }
    .bs-vehicle-reviews .results-paging {
      text-align: center;
      padding-top: 2rem; }
      .bs-vehicle-reviews .results-paging .result-count {
        font-size: 0.875rem;
        color: rgba(0, 0, 0, 0.6);
        margin-bottom: 0.5rem; }
  .select-tab {
    display: table;
    width: auto;
    margin: auto;
    text-align: center; }
    .select-tab a {
      line-height: 2.8125rem;
      color: #7e7e7e;
      font-size: 0.9375rem;
      border: 0.0625rem solid #d2d2d2;
      background: #fff;
      display: inline-block;
      text-align: center;
      -webkit-transition: all, 0.3s;
      -moz-transition: all, 0.3s;
      -o-transition: all, 0.3s;
      transition: all, 0.3s;
      width: 14.375rem;
      margin: 0.5rem; }
      .select-tab a i {
        position: relative;
        top: 0.0625rem;
        margin-right: 0.25rem; }
      .select-tab a:hover {
        background: #fcfcfc;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
      .select-tab a.active {
        background: #00D0FF;
        border-color: #00D0FF;
        color: #fff;
        pointer-events: none;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s; }
  .vehiclereview-container {
    width: 100%; }
    .vehiclereview-container .comment {
      font-size: 0.9375rem; }
    .vehiclereview-container .commenter {
      font-size: 0.8125rem; }
  .buyerscore-errorwrapper {
    display: inline; }
    .buyerscore-errorwrapper .message {
      text-align: left;
      font-family: Courier New, Courier, monospace; }
    .buyerscore-errorwrapper.buyerscore-nodealerreviews {
      display: inline-block;
      padding: 0 1.25rem; }
  .bs-vehiclereviews-page-wrap .buyerscorevehiclesummary .buyerscore-errorwrapper {
    display: inline; }
  .vs-bs-vehicle {
    padding-bottom: 1rem;
    border-bottom: 1px solid #ccc;
    text-align: left; }
    .vs-bs-vehicle .powered-by {
      color: rgba(0, 0, 0, 0.5);
      font-size: 0.75rem; }
      .vs-bs-vehicle .powered-by img {
        max-width: 6.25rem;
        max-height: 1.0625rem; }
  .bs-comments {
    padding-top: 1rem; }
    .bs-comments .standard-btn {
      margin-top: 0.5rem;
      max-width: 270px;
      font-weight: 400; }
  .buyerscore-dealerreviews-bswrapper .standard-btn {
    font-weight: 400; }
  .buyerscorestars {
    display: inline-block; }
    .buyerscorestars .star {
      width: 1.125rem;
      height: 1.125rem;
      margin-right: 0.375rem;
      display: inline-block;
      position: relative;
      font-weight: 400; }
      .buyerscorestars .star:before {
        font-family: 'bs-icons';
        font-size: 1.125rem;
        color: #ffbd00;
        position: absolute;
        top: 50%;
        margin-top: -0.625rem;
        left: 0;
        line-height: 1; }
      .buyerscorestars .star.emptystar:before {
        content: "\e901";
        color: #ffbd00; }
      .buyerscorestars .star.halfstar:before {
        content: "\e903"; }
      .buyerscorestars .star.fullstar:before {
        content: "\e902"; }
  .buyerscorethumb:before {
    font-family: 'bs-icons';
    content: "\e904";
    color: #4caf50; }
  .buyerscorethumb.review-wouldnotrecommend:before {
    position: relative;
    transform: rotate(180deg);
    color: #f44336;
    display: inline-block; }
  .buyerscore-dealershipreviews .buyerscorestars {
    display: inline-block; }
    .buyerscore-dealershipreviews .buyerscorestars .star {
      width: 0.9375rem;
      height: 0.9375rem;
      margin-right: 0.25rem; }
      .buyerscore-dealershipreviews .buyerscorestars .star:before {
        font-size: 0.9375rem;
        margin-top: -0.375rem; }
  .buyerscore-dealershiprating {
    width: 100%; }
    .buyerscore-dealershiprating .buyerscorestars {
      display: inline-block; }
      .buyerscore-dealershiprating .buyerscorestars .star {
        width: 1.25rem;
        height: 1.25rem;
        margin-right: 0.25rem; }
        .buyerscore-dealershiprating .buyerscorestars .star:before {
          font-size: 1.25rem;
          margin-top: -0.4375rem; }
    .buyerscore-dealershiprating .totalreviews {
      display: block; }
  .buyerscore-dealershiprating .star:before {
    margin-top: -0.625rem; }
  .buyerscore-dealershipreviews .standard-btn, .buyerscore-dealershiprating-bswrapper .standard-btn {
    font-weight: 400; }
  .buyerscore-dealershipreviews h5, .buyerscore-dealershiprating-bswrapper h5 {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 0.25rem; }
  .buyerscore-spinner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
  .buyer-feedback h4, .buyer-comments h4 {
    font-size: 1.375rem;
    font-weight: bold;
    color: #2d363d;
    margin-bottom: 0.5rem; }
  .buyerscore-dealershiprating-bswrapper {
    border-top: 0.0625rem solid #bdbdbd;
    min-height: 4.6875rem; }
    .buyerscore-dealershiprating-bswrapper .lds-spinner {
      position: absolute;
      top: 50%;
      margin-top: -32px; }
  .map #buyerscore-section {
    min-height: 8.25rem;
    position: relative; }
  .buyerscore-vehiclereviews-bswrapper {
    min-height: 12.5rem; }
    .buyerscore-vehiclereviews-bswrapper .buyerscore-vehiclereview {
      margin-bottom: 1rem;
      width: 100%;
      text-align: left; }
      .buyerscore-vehiclereviews-bswrapper .buyerscore-vehiclereview .commenter {
        color: rgba(0, 0, 0, 0.5);
        font-size: 0.875rem; }
  .vs-buyerscore-vehicle, .bs-buyercomments {
    background: #f4f5f6;
    margin-left: -0.5rem;
    width: 104.4%;
    padding: 1rem 0.75rem 1rem;
    margin-bottom: 1rem; }
    .vs-buyerscore-vehicle h4, .bs-buyercomments h4 {
      font-weight: bold;
      font-size: 1.25rem; }
    .vs-buyerscore-vehicle p, .bs-buyercomments p {
      color: #737373;
      font-size: 0.875rem; }
    .vs-buyerscore-vehicle .bs-inner, .bs-buyercomments .bs-inner {
      background: #fff;
      border: 0.0625rem solid #ccc;
      padding: 2rem 1.5rem 2rem;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px; }
  .bs-buyercomments {
    margin-bottom: 2rem;
    padding-bottom: 1rem; }
  .buyerscore-dealershiprating {
    padding: 1rem; }
    .buyerscore-dealershiprating .overall-rating {
      line-height: 1.125rem;
      display: block;
      margin-bottom: 0.5rem;
      font-size: 0.875rem;
      color: rgba(0, 0, 0, 0.5); }
    .buyerscore-dealershiprating .buyerscorestars {
      display: inline-block;
      position: relative; }
    .buyerscore-dealershiprating a {
      color: #000; }
      .buyerscore-dealershiprating a:hover {
        color: #000; }
    .buyerscore-dealershiprating span.totalreviews {
      position: relative;
      line-height: 0.875rem;
      font-size: 0.875rem;
      display: block;
      margin-bottom: 0.25rem;
      color: #000; }
    .buyerscore-dealershiprating span.powered-by {
      color: rgba(0, 0, 0, 0.5);
      font-size: 0.75rem; }
      .buyerscore-dealershiprating span.powered-by img {
        max-width: 6.25rem;
        max-height: 1.0625rem; }
  .buyerscore-dealershipreviews {
    border-top: 1px solid #bdbdbd;
    padding: 1rem; }
    .buyerscore-dealershipreviews .buyerscore-button {
      margin: auto;
      background: #fff;
      border: solid 0.0625rem #00D0FF;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
      display: block;
      text-align: center;
      padding: 0.5rem;
      transition: all 0.2s; }
      .buyerscore-dealershipreviews .buyerscore-button:hover {
        background: #00D0FF;
        color: #fff; }
    .buyerscore-dealershipreviews .buyerscorethumb {
      font-size: 0.75rem;
      position: relative;
      top: -0.0625rem; }
    .buyerscore-dealershipreviews .comment {
      font-size: 0.875rem;
      color: #737373; }
      .buyerscore-dealershipreviews .comment:before {
        content: '"'; }
      .buyerscore-dealershipreviews .comment:after {
        content: '"'; }
    .buyerscore-dealershipreviews .buyerscore-dealershipreview {
      margin-bottom: 1rem; }
      .buyerscore-dealershipreviews .buyerscore-dealershipreview .standard-btn {
        font-weight: 400; }
      .buyerscore-dealershipreviews .buyerscore-dealershipreview .stars-date {
        color: rgba(0, 0, 0, 0.5);
        font-size: 0.8125rem;
        margin-bottom: 0.25rem; }
      .buyerscore-dealershipreviews .buyerscore-dealershipreview .commenter {
        color: rgba(0, 0, 0, 0.5);
        font-size: 0.875rem;
        padding-right: 0.375rem; }
      .buyerscore-dealershipreviews .buyerscore-dealershipreview .thumb:after {
        display: inline-block;
        content: 'Y'; }
      .buyerscore-dealershipreviews .buyerscore-dealershipreview .thumb.review-wouldrecommend:after {
        color: #4caf50; }
      .buyerscore-dealershipreviews .buyerscore-dealershipreview .thumb.review-wouldnotrecommend:after {
        color: #f44336;
        transform: rotate(180); }
  .buyerscore-vehiclerating {
    width: 100%;
    margin: auto;
    margin-bottom: 1rem;
    text-align: center; }
    .buyerscore-vehiclerating .vehiclestarratings {
      padding: 1rem 0;
      border-top: 0.0625rem solid #bdbdbd;
      border-bottom: 0.0625rem solid #bdbdbd;
      text-align: left;
      margin-bottom: 1rem; }
      .buyerscore-vehiclerating .vehiclestarratings .ratingpair {
        font-weight: 400;
        margin-bottom: 0.5rem;
        font-size: 0.875rem;
        color: rgba(0, 0, 0, 0.9); }
        .buyerscore-vehiclerating .vehiclestarratings .ratingpair .title {
          margin-bottom: 0.25rem;
          padding: 0; }
    .buyerscore-vehiclerating .vehicleratingfooter {
      color: rgba(0, 0, 0, 0.5);
      font-size: 0.875rem; }
      .buyerscore-vehiclerating .vehicleratingfooter .powered-by {
        width: 100%;
        font-size: 0.75rem;
        text-align: center;
        display: block; }
      .buyerscore-vehiclerating .vehicleratingfooter .based-on {
        width: 100%;
        text-align: center;
        margin-bottom: 0.25rem;
        display: block; }
      .buyerscore-vehiclerating .vehicleratingfooter .image-wrapper {
        max-width: 6.25rem; }
      .buyerscore-vehiclerating .vehicleratingfooter img {
        max-width: 6.25rem; }
  #reviews-buyerscore .vehicle-datapager .data-pager-inner, .bs-vehicle-review .vehicle-datapager .data-pager-inner {
    padding-top: 2rem; }
  #reviews-buyerscore .accordion, .bs-vehicle-review .accordion {
    background: transparent;
    border: none; }
  #reviews-buyerscore .accordion-title, .bs-vehicle-review .accordion-title {
    padding: 0;
    font-size: initial;
    border: none; }
    #reviews-buyerscore .accordion-title:hover, .bs-vehicle-review .accordion-title:hover {
      background-color: transparent; }
    #reviews-buyerscore .accordion-title:before, .bs-vehicle-review .accordion-title:before {
      display: none; }
  #reviews-buyerscore .accordion-content, .bs-vehicle-review .accordion-content {
    background: transparent;
    background-color: transparent;
    padding: 0;
    border: none; }
  .testimonial-page-wrap, .bs-vehicle-review {
    padding-left: 0;
    padding-right: 0; }
    .testimonial-page-wrap .buyerscorereviews, .bs-vehicle-review .buyerscorereviews {
      padding-left: 0;
      padding-right: 0; }
    .testimonial-page-wrap .buyerscore-testimonial, .bs-vehicle-review .buyerscore-testimonial {
      padding: 1.5rem 1.25rem 1.5rem;
      background: #ffffff;
      border-top: 0.0625rem solid #e6e6e6;
      border-bottom: 0.0625rem solid #e6e6e6;
      margin-top: -0.0625rem; }
      .testimonial-page-wrap .buyerscore-testimonial:first-child, .bs-vehicle-review .buyerscore-testimonial:first-child {
        border-top: 0.0625rem solid #e6e6e6; }
      .testimonial-page-wrap .buyerscore-testimonial .clickable, .bs-vehicle-review .buyerscore-testimonial .clickable {
        cursor: pointer; }
      .testimonial-page-wrap .buyerscore-testimonial .expandReview, .bs-vehicle-review .buyerscore-testimonial .expandReview {
        background: #f6fbff;
        color: #01589c;
        line-height: 2.125rem;
        padding: 0 0.875rem;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        display: inline-block;
        font-size: 0.875rem;
        margin-top: 1rem;
        min-width: 6.25rem;
        position: relative; }
        .testimonial-page-wrap .buyerscore-testimonial .expandReview i, .bs-vehicle-review .buyerscore-testimonial .expandReview i {
          vertical-align: middle;
          display: inline-block;
          margin-left: 0.75rem;
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s;
          font-size: 1.125rem;
          position: absolute;
          right: 0.75rem;
          top: 0.5625rem;
          -webkit-transform: rotate(0deg);
          -moz-transform: rotate(0deg);
          -ms-transform: rotate(0deg);
          -o-transform: rotate(0deg);
          transform: rotate(0deg); }
        .testimonial-page-wrap .buyerscore-testimonial .expandReview .collapse, .bs-vehicle-review .buyerscore-testimonial .expandReview .collapse {
          display: none; }
      .testimonial-page-wrap .buyerscore-testimonial.is-active, .bs-vehicle-review .buyerscore-testimonial.is-active {
        background: #f6fbff !important;
        -webkit-transition: all, 0.5s;
        -moz-transition: all, 0.5s;
        -o-transition: all, 0.5s;
        transition: all, 0.5s;
        -webkit-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        -moz-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        -o-transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        transition-timing-function: cubic-bezier(0, 0.88, 0.44, 1);
        z-index: 0;
        position: relative; }
        .testimonial-page-wrap .buyerscore-testimonial.is-active .expandReview, .bs-vehicle-review .buyerscore-testimonial.is-active .expandReview {
          background: #01589c;
          color: #fff; }
          .testimonial-page-wrap .buyerscore-testimonial.is-active .expandReview .expand, .bs-vehicle-review .buyerscore-testimonial.is-active .expandReview .expand {
            display: none; }
          .testimonial-page-wrap .buyerscore-testimonial.is-active .expandReview .collapse, .bs-vehicle-review .buyerscore-testimonial.is-active .expandReview .collapse {
            display: block; }
            .testimonial-page-wrap .buyerscore-testimonial.is-active .expandReview .collapse + i, .bs-vehicle-review .buyerscore-testimonial.is-active .expandReview .collapse + i {
              -webkit-transform: rotate(180deg);
              -moz-transform: rotate(180deg);
              -ms-transform: rotate(180deg);
              -o-transform: rotate(180deg);
              transform: rotate(180deg); }
      .testimonial-page-wrap .buyerscore-testimonial .buyerscorethumb, .bs-vehicle-review .buyerscore-testimonial .buyerscorethumb {
        font-size: 1rem;
        margin-left: 0.125rem;
        position: relative;
        top: -0.1875rem;
        color: #4caf50; }
        .testimonial-page-wrap .buyerscore-testimonial .buyerscorethumb:before, .bs-vehicle-review .buyerscore-testimonial .buyerscorethumb:before {
          color: #4caf50; }
        .testimonial-page-wrap .buyerscore-testimonial .buyerscorethumb:after, .bs-vehicle-review .buyerscore-testimonial .buyerscorethumb:after {
          content: "Yes";
          font-family: "Lato", sans-serif;
          font-size: 0.875rem;
          margin-left: 0.375rem;
          position: relative;
          top: -0.0625rem; }
        .testimonial-page-wrap .buyerscore-testimonial .buyerscorethumb.review-wouldnotrecommend, .bs-vehicle-review .buyerscore-testimonial .buyerscorethumb.review-wouldnotrecommend {
          color: #f44336; }
          .testimonial-page-wrap .buyerscore-testimonial .buyerscorethumb.review-wouldnotrecommend:before, .bs-vehicle-review .buyerscore-testimonial .buyerscorethumb.review-wouldnotrecommend:before {
            position: relative;
            top: 0.125rem;
            color: #f44336; }
          .testimonial-page-wrap .buyerscore-testimonial .buyerscorethumb.review-wouldnotrecommend:after, .bs-vehicle-review .buyerscore-testimonial .buyerscorethumb.review-wouldnotrecommend:after {
            content: "No"; }
      .testimonial-page-wrap .buyerscore-testimonial .buyerscorestars .star, .bs-vehicle-review .buyerscore-testimonial .buyerscorestars .star {
        width: 1.125rem;
        height: 1.125rem;
        margin-right: 0.4375rem; }
        .testimonial-page-wrap .buyerscore-testimonial .buyerscorestars .star:before, .bs-vehicle-review .buyerscore-testimonial .buyerscorestars .star:before {
          font-size: 1.125rem; }
      .testimonial-page-wrap .buyerscore-testimonial .starswouldrecommend, .bs-vehicle-review .buyerscore-testimonial .starswouldrecommend {
        margin-bottom: 0.25rem; }
      .testimonial-page-wrap .buyerscore-testimonial .comment, .bs-vehicle-review .buyerscore-testimonial .comment {
        margin-bottom: 0.5rem;
        color: #323232;
        font-size: 1rem;
        line-height: 1.5rem; }
        .testimonial-page-wrap .buyerscore-testimonial .comment .no-comment, .bs-vehicle-review .buyerscore-testimonial .comment .no-comment {
          font-style: italic;
          color: rgba(50, 50, 50, 0.5); }
      .testimonial-page-wrap .buyerscore-testimonial .name, .testimonial-page-wrap .buyerscore-testimonial .location, .bs-vehicle-review .buyerscore-testimonial .name, .bs-vehicle-review .buyerscore-testimonial .location {
        position: relative; }
        .testimonial-page-wrap .buyerscore-testimonial .name:after, .testimonial-page-wrap .buyerscore-testimonial .location:after, .bs-vehicle-review .buyerscore-testimonial .name:after, .bs-vehicle-review .buyerscore-testimonial .location:after {
          content: '•';
          position: absolute;
          right: -0.625rem;
          top: 0.3125rem;
          color: rgba(0, 0, 0, 0.3);
          font-size: 0.5rem; }
      .testimonial-page-wrap .buyerscore-testimonial .namedate, .bs-vehicle-review .buyerscore-testimonial .namedate {
        color: rgba(0, 0, 0, 0.6);
        font-size: 0.875rem; }
        .testimonial-page-wrap .buyerscore-testimonial .namedate .name, .bs-vehicle-review .buyerscore-testimonial .namedate .name {
          display: inline-block;
          margin-right: 0.75rem;
          white-space: nowrap; }
        .testimonial-page-wrap .buyerscore-testimonial .namedate .adminModified, .bs-vehicle-review .buyerscore-testimonial .namedate .adminModified {
          white-space: nowrap;
          margin-left: 0.25rem;
          position: relative; }
        .testimonial-page-wrap .buyerscore-testimonial .namedate .date, .testimonial-page-wrap .buyerscore-testimonial .namedate .location, .bs-vehicle-review .buyerscore-testimonial .namedate .date, .bs-vehicle-review .buyerscore-testimonial .namedate .location {
          display: inline-block;
          white-space: nowrap;
          margin-right: 0.75rem; }
      .testimonial-page-wrap .buyerscore-testimonial .answered-by, .bs-vehicle-review .buyerscore-testimonial .answered-by {
        color: #01589c;
        display: block;
        position: relative;
        margin-top: 0.4375rem; }
        .testimonial-page-wrap .buyerscore-testimonial .answered-by i, .bs-vehicle-review .buyerscore-testimonial .answered-by i {
          font-size: 0.375rem;
          margin-right: 0.25rem;
          position: relative;
          top: -0.0625rem; }
      .testimonial-page-wrap .buyerscore-testimonial .response, .bs-vehicle-review .buyerscore-testimonial .response {
        position: relative;
        padding-left: 3.25rem;
        margin-top: 0.925rem; }
        .testimonial-page-wrap .buyerscore-testimonial .response:before, .bs-vehicle-review .buyerscore-testimonial .response:before {
          content: "\e900";
          font-family: "bs-icons";
          position: absolute;
          top: 0.125rem;
          left: 0.9375rem;
          color: #01589c;
          font-size: 1.5rem; }
        .testimonial-page-wrap .buyerscore-testimonial .response span, .bs-vehicle-review .buyerscore-testimonial .response span {
          background: #fff;
          display: inline-block;
          padding: 0.5rem 0.75rem;
          color: rgba(0, 0, 0, 0.8);
          width: 100%; }
      .testimonial-page-wrap .buyerscore-testimonial .starratings, .bs-vehicle-review .buyerscore-testimonial .starratings {
        position: relative;
        padding-top: 1.5rem;
        margin-top: 1.5rem; }
        .testimonial-page-wrap .buyerscore-testimonial .starratings:before, .bs-vehicle-review .buyerscore-testimonial .starratings:before {
          content: '';
          height: 0.0625rem;
          position: absolute;
          top: 0;
          left: 0;
          right: -1.25rem;
          background: #01589c; }
      .testimonial-page-wrap .buyerscore-testimonial:nth-child(odd), .bs-vehicle-review .buyerscore-testimonial:nth-child(odd) {
        background: #fcfcfc; }
    .testimonial-page-wrap .rating-pair, .bs-vehicle-review .rating-pair {
      display: block;
      margin-bottom: 1rem; }
      .testimonial-page-wrap .rating-pair:last-child, .bs-vehicle-review .rating-pair:last-child {
        margin-bottom: 0.5rem; }
      .testimonial-page-wrap .rating-pair .title, .bs-vehicle-review .rating-pair .title {
        display: block;
        margin-bottom: 0.5rem;
        color: #01589c; }
      .testimonial-page-wrap .rating-pair .buyerscorestars, .bs-vehicle-review .rating-pair .buyerscorestars {
        color: rgba(0, 0, 0, 0.6); }
    .testimonial-page-wrap .expand-btn, .bs-vehicle-review .expand-btn {
      position: relative;
      z-index: 5; }
  .bs-vehiclereviews-page-wrap .data-pager-inner {
    padding: 0; }
  .bs-vehiclereviews-page-wrap .vehicle-datapager a.btn-numerics, .bs-vehiclereviews-page-wrap .vehicle-datapager span.btn-current {
    display: block; }
  .buyerscoredealershipsummary, .buyerscorevehiclesummary {
    margin-bottom: 2rem;
    position: relative; }
    .buyerscoredealershipsummary .overall-link, .buyerscorevehiclesummary .overall-link {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0; }
    .buyerscoredealershipsummary .buyerscore-testimonial, .buyerscorevehiclesummary .buyerscore-testimonial {
      background: #fff !important;
      border-top: none;
      border-bottom: none;
      padding-top: 0;
      padding-bottom: 0; }
      .buyerscoredealershipsummary .buyerscore-testimonial:first-child, .buyerscorevehiclesummary .buyerscore-testimonial:first-child {
        border-top: none; }
      .buyerscoredealershipsummary .buyerscore-testimonial.is-active, .buyerscorevehiclesummary .buyerscore-testimonial.is-active {
        border-color: #e6e6e6; }
    .buyerscoredealershipsummary .buyerscore-testimonial .starratings, .buyerscorevehiclesummary .buyerscore-testimonial .starratings {
      margin-top: 0; }
      .buyerscoredealershipsummary .buyerscore-testimonial .starratings:before, .buyerscorevehiclesummary .buyerscore-testimonial .starratings:before {
        display: none; }
    .buyerscoredealershipsummary h2, .buyerscorevehiclesummary h2 {
      color: #01589c;
      font-weight: 900;
      font-family: "Lato", sans-serif;
      font-size: 1.625rem;
      text-transform: capitalize; }
      .buyerscoredealershipsummary h2 a, .buyerscorevehiclesummary h2 a {
        color: #01589c;
        border-bottom: 2px solid transparent;
        -webkit-transition: all, 0.3s;
        -moz-transition: all, 0.3s;
        -o-transition: all, 0.3s;
        transition: all, 0.3s;
        line-height: 1;
        display: inline-block; }
        .buyerscoredealershipsummary h2 a:hover, .buyerscorevehiclesummary h2 a:hover {
          border-bottom: 2px solid #01589c; }
    .buyerscoredealershipsummary .bs-logo, .buyerscorevehiclesummary .bs-logo {
      margin-top: 0.5rem;
      position: relative;
      z-index: 4; }
      .buyerscoredealershipsummary .bs-logo img, .buyerscorevehiclesummary .bs-logo img {
        width: 7.5rem;
        max-height: 1.25rem; }
      .buyerscoredealershipsummary .bs-logo .powered-by, .buyerscorevehiclesummary .bs-logo .powered-by {
        font-size: 0.875rem;
        color: rgba(0, 0, 0, 0.5);
        margin-right: 0.25rem; }
    .buyerscoredealershipsummary .rating-pair .title, .buyerscorevehiclesummary .rating-pair .title {
      color: #01589c; }
    .buyerscoredealershipsummary .overall-stars, .buyerscorevehiclesummary .overall-stars {
      display: block; }
      .buyerscoredealershipsummary .overall-stars .rating, .buyerscorevehiclesummary .overall-stars .rating {
        position: relative;
        line-height: 1.25rem;
        position: relative;
        top: -0.1875rem;
        padding-right: 0.5rem;
        padding-left: 0.25rem;
        color: rgba(0, 0, 0, 0.8); }
      .buyerscoredealershipsummary .overall-stars .count, .buyerscorevehiclesummary .overall-stars .count {
        padding-left: 0.75rem;
        position: relative;
        line-height: 1.25rem;
        position: relative;
        top: -0.1875rem;
        display: inline-block;
        color: rgba(0, 0, 0, 0.8); }
        .buyerscoredealershipsummary .overall-stars .count a, .buyerscorevehiclesummary .overall-stars .count a {
          color: rgba(0, 0, 0, 0.8);
          -webkit-transition: all, 0.3s;
          -moz-transition: all, 0.3s;
          -o-transition: all, 0.3s;
          transition: all, 0.3s; }
        .buyerscoredealershipsummary .overall-stars .count:before, .buyerscorevehiclesummary .overall-stars .count:before {
          content: '';
          position: absolute;
          top: 0.125rem;
          bottom: 0;
          left: 0;
          width: 0.0625rem;
          background: #e6e6e6; }
    .buyerscoredealershipsummary .overall-text, .buyerscorevehiclesummary .overall-text {
      margin-top: 1.25rem;
      position: relative;
      padding-left: 2.5rem;
      font-family: "Lato", sans-serif;
      line-height: 1.4;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: center;
      min-height: 2.5rem; }
      .buyerscoredealershipsummary .overall-text i, .buyerscorevehiclesummary .overall-text i {
        font-size: 1.75rem;
        position: absolute;
        top: 0.3125rem;
        left: 0; }
      .buyerscoredealershipsummary .overall-text span, .buyerscorevehiclesummary .overall-text span {
        color: #01589c;
        font-size: 1rem; }
  .view-normal .buyerscore-testimonial.is-active {
    background: #fff !important; } }

/* min-width 375px */
@media only screen and (min-width: 375px) {
  .testimonial-page-wrap .is-active .expanded-section-container, .bs-vehicle-review .is-active .expanded-section-container {
    display: table;
    width: 100%; }
  .testimonial-page-wrap .rating-pair, .bs-vehicle-review .rating-pair {
    width: 50%;
    float: left; }
    .testimonial-page-wrap .rating-pair .title, .bs-vehicle-review .rating-pair .title {
      min-width: 10.625rem; }
    .testimonial-page-wrap .rating-pair:nth-child(2n+1), .bs-vehicle-review .rating-pair:nth-child(2n+1) {
      clear: both; } }

/* min-width 640px */
@media only screen and (min-width: 640px) {
  .bs-hdr-icon {
    width: 5rem;
    height: 5rem;
    background: #01589c;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    text-align: center;
    float: left;
    margin-right: 1.25rem; }
    .bs-hdr-icon i {
      font-size: 2.3125rem;
      color: #fff;
      line-height: 5rem; }
  .buyerscore-errorwrapper.buyerscore-nodealerreviews {
    padding: 0 .25rem; }
  .bs-header {
    width: calc(100% - 102px);
    float: left;
    padding-top: 0.375rem; }
  .review-header {
    border-left: 0.0625rem solid #e6e6e6;
    border-right: 0.0625rem solid #e6e6e6; }
    .review-header h3 {
      font-size: 1.125rem; }
  .bs-vehicle-reviews {
    padding-left: 1rem;
    padding-right: 1rem; }
    .bs-vehicle-reviews li {
      border: 0.0625rem solid #e6e6e6;
      border-bottom: none;
      padding: 1.5rem 1.25rem; }
      .bs-vehicle-reviews li:last-child {
        border-bottom: 0.0625rem solid #e6e6e6; }
    .bs-vehicle-reviews .date, .bs-vehicle-reviews .customer {
      color: rgba(0, 0, 0, 0.6);
      font-size: 0.875rem; }
    .bs-vehicle-reviews .customer {
      text-transform: capitalize; }
    .bs-vehicle-reviews .results-paging {
      text-align: left;
      display: table;
      width: 100%; }
      .bs-vehicle-reviews .results-paging .result-count {
        float: left; }
      .bs-vehicle-reviews .results-paging .paging {
        float: right; }
  .reviews, .bs-vehicle-review {
    padding-top: 0; }
  .dealersummary-container, .vehiclesummary-container {
    background: #fcfcfc;
    padding: 2rem 1rem 0;
    margin-bottom: 2rem;
    border-bottom: 0.0625rem solid #e6e6e6; }
  .vehiclesummary-container {
    margin-bottom: 0; }
    .vehiclesummary-container .back-link {
      padding-left: 0;
      top: 0; }
  .standard-testimonials {
    padding-top: 2rem; }
  .vs-buyerscore-vehicle {
    margin-top: 2rem; }
    .vs-buyerscore-vehicle .vehiclestarratings {
      display: table;
      width: 100%; }
      .vs-buyerscore-vehicle .vehiclestarratings .ratingpair {
        width: 50%;
        float: left;
        font-size: 0.875rem;
        margin-bottom: 0.75rem; }
        .vs-buyerscore-vehicle .vehiclestarratings .ratingpair .title {
          margin-bottom: 0; }
        .vs-buyerscore-vehicle .vehiclestarratings .ratingpair .buyerscorestars .star:before {
          margin-top: -0.375rem; }
        .vs-buyerscore-vehicle .vehiclestarratings .ratingpair:nth-child(odd) {
          padding-right: 0.75rem; }
        .vs-buyerscore-vehicle .vehiclestarratings .ratingpair:nth-child(even) {
          padding-left: 0.75rem; }
    .vs-buyerscore-vehicle .vehicleratingfooter .based-on {
      display: inline-block;
      text-align: left;
      margin-bottom: 0;
      width: auto;
      float: left; }
    .vs-buyerscore-vehicle .vehicleratingfooter .powered-by {
      display: inline-block;
      text-align: right;
      width: 12.5rem;
      float: right; }
  .vs-buyerscore-vehicle, .bs-buyercomments {
    width: 106.4%;
    padding: 1rem 1.25rem 1rem 1.75rem;
    margin-left: -1.5rem;
    margin-bottom: 0; }
  .bs-buyercomments {
    margin-bottom: 0;
    padding-bottom: 2rem; }
  .testimonial-page-wrap .vehicle-datapager a.btn-numerics, .testimonial-page-wrap .vehicle-datapager span.btn-current, .bs-vehicle-review .vehicle-datapager a.btn-numerics, .bs-vehicle-review .vehicle-datapager span.btn-current {
    display: block; }
  .testimonial-page-wrap .vehicle-datapager .btn-prev.aspNetDisabled, .testimonial-page-wrap .vehicle-datapager .btn-next.aspNetDisabled, .bs-vehicle-review .vehicle-datapager .btn-prev.aspNetDisabled, .bs-vehicle-review .vehicle-datapager .btn-next.aspNetDisabled {
    pointer-events: none; }
  .testimonial-page-wrap .customer-reviews, .bs-vehicle-review .customer-reviews {
    padding-left: 1rem;
    padding-right: 1rem; }
  .testimonial-page-wrap .buyerscore-testimonial, .bs-vehicle-review .buyerscore-testimonial {
    border-left: 0.0625rem solid #e6e6e6;
    border-right: 0.0625rem solid #e6e6e6;
    position: relative; }
    .testimonial-page-wrap .buyerscore-testimonial .comment, .bs-vehicle-review .buyerscore-testimonial .comment {
      margin-bottom: 0.875rem; }
    .testimonial-page-wrap .buyerscore-testimonial.is-active .starratings, .bs-vehicle-review .buyerscore-testimonial.is-active .starratings {
      display: table;
      width: 100%; }
    .testimonial-page-wrap .buyerscore-testimonial .starratings:before, .bs-vehicle-review .buyerscore-testimonial .starratings:before {
      right: 0; }
  .testimonial-page-wrap .rating-pair, .bs-vehicle-review .rating-pair {
    width: 50%;
    float: left; }
    .testimonial-page-wrap .rating-pair .title, .bs-vehicle-review .rating-pair .title {
      min-width: 10.625rem; }
    .testimonial-page-wrap .rating-pair:nth-child(2n+1), .bs-vehicle-review .rating-pair:nth-child(2n+1) {
      clear: both; }
    .testimonial-page-wrap .rating-pair:nth-child(4), .testimonial-page-wrap .rating-pair:nth-child(5), .bs-vehicle-review .rating-pair:nth-child(4), .bs-vehicle-review .rating-pair:nth-child(5) {
      margin-bottom: 0; }
  .testimonial-page-wrap .expand-btn, .bs-vehicle-review .expand-btn {
    position: absolute;
    bottom: 1.25rem;
    right: 1.25rem; }
  .buyerscoredealershipsummary h2, .buyerscorevehiclesummary h2 {
    margin-bottom: 0.125rem; }
  .buyerscoredealershipsummary .overall-text, .buyerscorevehiclesummary .overall-text {
    border-top: 0.0625rem solid #e6e6e6;
    padding-top: 1.25rem;
    min-height: 3.125rem;
    padding-left: 1.875rem; }
    .buyerscoredealershipsummary .overall-text i, .buyerscorevehiclesummary .overall-text i {
      top: 1.4375rem;
      font-size: 1.375rem; }
    .buyerscoredealershipsummary .overall-text span, .buyerscorevehiclesummary .overall-text span {
      max-width: calc(100% - 110px); }
  .buyerscoredealershipsummary .buyerscore-testimonial, .buyerscorevehiclesummary .buyerscore-testimonial {
    border: 0.0625rem solid #e6e6e6 !important;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem; }
  .buyerscoredealershipsummary .buyerscore-testimonial.is-active, .buyerscorevehiclesummary .buyerscore-testimonial.is-active {
    border: 0.0625rem solid #e6e6e6; }
  .buyerscoredealershipsummary .overall-stars, .buyerscorevehiclesummary .overall-stars {
    display: inline-block;
    float: left; }
  .buyerscoredealershipsummary .bs-logo, .buyerscorevehiclesummary .bs-logo {
    float: right;
    margin-top: 0; }
  .buyerscoredealershipsummary.view-ultraminimal .buyerscore-testimonial, .buyerscorevehiclesummary.view-ultraminimal .buyerscore-testimonial {
    display: table;
    width: 100%;
    padding: 2rem 1.25rem; }
  .buyerscoredealershipsummary.view-ultraminimal h2, .buyerscorevehiclesummary.view-ultraminimal h2 {
    margin-bottom: 0;
    float: left; }
  .buyerscorevehiclesummary .buyerscore-testimonial {
    padding-bottom: 4.5rem; }
  .bs-vehicle-reviews {
    margin-top: 2rem; }
  .bs-vehicle-review .review-select {
    border-top: none;
    border-bottom: 0.0625rem solid #e6e6e6; } }

/* min-width 760px */
@media only screen and (min-width: 760px) {
  .vs-buyerscore-vehicle, .bs-buyercomments {
    margin-left: -1.875rem; } }

/* min-width 1024px */
@media only screen and (min-width: 1024px) {
  .testimonial-page-wrap .large-up-3 > .column:nth-of-type(3n+1), .testimonial-page-wrap .large-up-3 > .columns:nth-of-type(3n+1) {
    clear: none; }
  .buyerscoredealershipsummary.view-ultraminimal .buyerscore-testimonial, .buyerscorevehiclesummary.view-ultraminimal .buyerscore-testimonial {
    background: #fff !important; }
    .buyerscoredealershipsummary.view-ultraminimal .buyerscore-testimonial h2, .buyerscorevehiclesummary.view-ultraminimal .buyerscore-testimonial h2 {
      line-height: 4.0625rem; }
    .buyerscoredealershipsummary.view-ultraminimal .buyerscore-testimonial .bs-logo, .buyerscorevehiclesummary.view-ultraminimal .buyerscore-testimonial .bs-logo {
      margin-top: 1.375rem; }
  .buyerscorevehiclesummary .buyerscore-testimonial {
    padding-bottom: 1.5rem; }
  .vs-bs-vehicle {
    padding-bottom: 1.5rem; }
  .bs-comments {
    padding-top: 1.5rem; }
  .buyerscore-vehiclereviews-bswrapper .buyerscore-vehiclereview {
    margin-bottom: 1.5rem; }
  .review-select {
    border-top: none; }
  .vs-buyerscore-vehicle {
    margin-top: 1rem; }
    .vs-buyerscore-vehicle .standard-btn {
      margin-top: 2rem; }
  .vs-buyerscore-vehicle, .bs-buyercomments {
    width: auto;
    margin-left: 0;
    padding: 1rem 1rem 2rem; }
  .bs-buyercomments {
    padding-bottom: 2rem;
    padding-top: 0; }
  .testimonial-page-wrap .rating-pair, .bs-vehicle-review .rating-pair {
    width: 33.333%;
    margin-bottom: 0.5rem; }
    .testimonial-page-wrap .rating-pair .title, .bs-vehicle-review .rating-pair .title {
      margin-right: 0.75rem;
      line-height: 1.25rem; }
    .testimonial-page-wrap .rating-pair .buyerscorestars span, .bs-vehicle-review .rating-pair .buyerscorestars span {
      position: relative;
      top: -0.1875rem; }
    .testimonial-page-wrap .rating-pair:nth-child(2n+1), .bs-vehicle-review .rating-pair:nth-child(2n+1) {
      clear: none; }
    .testimonial-page-wrap .rating-pair:nth-child(3n+1), .bs-vehicle-review .rating-pair:nth-child(3n+1) {
      clear: both; }
  .testimonial-page-wrap .buyerscore-testimonial .answered-by, .bs-vehicle-review .buyerscore-testimonial .answered-by {
    display: inline-block;
    margin: 0; }
  .bs-overview .expand-btn {
    display: none; }
  .buyerscoredealershipsummary .overall-stars .buyerscorestars .star, .buyerscorevehiclesummary .overall-stars .buyerscorestars .star {
    width: 1.5rem;
    height: 1.5rem; }
    .buyerscoredealershipsummary .overall-stars .buyerscorestars .star:before, .buyerscorevehiclesummary .overall-stars .buyerscorestars .star:before {
      font-size: 1.5rem; }
  .buyerscoredealershipsummary .overall-text i, .buyerscorevehiclesummary .overall-text i {
    top: 1.3125rem; }
  .buyerscoredealershipsummary .overall-text span, .buyerscorevehiclesummary .overall-text span {
    font-size: 1.125rem; }
  .buyerscoredealershipsummary .overall-link, .buyerscorevehiclesummary .overall-link {
    pointer-events: none; } }

/* min-width 1200px */
@media only screen and (min-width: 1200px) {
  .testimonial-page-wrap .rating-pair .title, .bs-vehicle-review .rating-pair .title {
    float: left;
    display: inline-block; }
  .vs-buyerscore-vehicle .vehiclestarratings {
    display: table;
    width: 100%; }
    .vs-buyerscore-vehicle .vehiclestarratings .ratingpair {
      width: 25%; }
      .vs-buyerscore-vehicle .vehiclestarratings .ratingpair .buyerscorestars .star:before {
        margin-top: -0.375rem; }
      .vs-buyerscore-vehicle .vehiclestarratings .ratingpair:nth-child(odd) {
        padding-right: 0; }
      .vs-buyerscore-vehicle .vehiclestarratings .ratingpair:nth-child(even) {
        padding-left: 0; } }
